name = "hellug-minimal"
license = "GPL-2"
description = "hellug minimal/compatible UI."
homepage = "https://dev.hellug.gr"
tags = ["blog","simple","responsive","minimal","tags","personal","clean","shortcodes"]
features = ["blog", "Clean and minimal", "Responsive", "Syntax highlighting",]
min_version = "0.41"

[author]
  name = "Hellug Devs"
  homepage = "https://dev.hellug.gr"
